h1 { font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #1393b2; line-height: 30px; font-weight: 400; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #ffffff; line-height: 24px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height: 22px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; line-height: 20px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; line-height: 20px; font-weight: 400;  }body { background: #000000 url('/files/bg-4.jpg') no-repeat fixed center bottom; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; line-height: 20px; font-weight: 400; }
a:link { text-decoration: underline; color: #1393b2; font-weight: 400; }
a:visited { text-decoration: underline; color: #1393b2; font-weight: 400; }
a:active { text-decoration: underline; color: #1393b2; font-weight: 400; }
a:hover { text-decoration: none; color: #1393b2; font-weight: 400; }
a:focus { text-decoration: none; color: #1393b2; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 14px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#1393b2; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}

/* body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {padding: 12px 0 8px 8px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
form.wpcf7-form input[type="checkbox"] {width: 12px; float: left;}

#page {overflow-x: hidden;}


#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}c*/

h1,h2,h3,h4,h5, p, td, ul li, a, label  {font-family: Lato, sans-serif;  }
h1 {text-transform:uppercase;}

#header .container {position:relative;}
#header .logo-left {margin:20px 0;}
.page-id-44 .logo-left  {  -webkit-animation-name: lightSpeedIn;  animation-name: lightSpeedIn;
  -webkit-animation-timing-function: ease-out;  animation-timing-function: ease-out;
  -webkit-animation-duration: 1s;  animation-duration: 1s;
  -webkit-animation-fill-mode: both;  animation-fill-mode: both;
}
.fbflow iframe {display: block; margin-left: auto; margin-right: auto;}
@-webkit-keyframes lightSpeedIn {
  from {
    -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
    transform: translate3d(100%, 0, 0) skewX(-30deg);
    opacity: 0;
  }

  60% {
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: skewX(-5deg);
    transform: skewX(-5deg);
    opacity: 1;
  }

  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes lightSpeedIn {
  from {
    -webkit-transform: translate3d(100%, 0, 0) skewX(-30deg);
    transform: translate3d(100%, 0, 0) skewX(-30deg);
    opacity: 0;
  }

  60% {
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: skewX(-5deg);
    transform: skewX(-5deg);
    opacity: 1;
  }

  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}





#header .menu {float:right;  margin: 65px 10px 0;  }
#header .menu ul li a {border:1px solid transparent; margin-left:5px; padding:9px 4px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
 #header .menu ul li.current_page_item > a {border:1px solid #1393b2;} 

#header .fb_badge {    background: #1393b2;   -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; position: relative;       float: right;    height: 40px;    margin: 65px 0 0;    width: 40px; -webkit-transition: all 0.35s ease;
-moz-transition: all 0.35s ease; -ms-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
#header p.fb_badge .fa {    font-size: 17px;  color:#fff;  line-height: 40px;    padding: 0 15px;}
#header .fb_badge:hover {   background: #1baed1;}

h1.toptext {text-align: right;}

#top {position: relative;}



body #page #top .container {
  position: relative;
}

#top #text-10 {text-align: right; width: 100px; z-index: 999; position: absolute; left: 5px; height: 100px;}
#top #text-11 {text-align: right; width: 100px; z-index: 999; position: absolute; left: 110px; height: 100px;}
#top #text-12 {text-align: right; width: 100px; z-index: 999; position: absolute; left: 2155px; height: 100px;}
#top #text-13 {text-align: right; width: 100px; z-index: 999; position: absolute; left: 425px; height: 100px;}

#top #text-14 {text-align: right; width: 105px; z-index: 999; position: absolute; left: 215px; height: 100px;}
#top #text-14 img {height: 103px; width: 103px;}

#top #text-15 {text-align: right; width: 105px; z-index: 999; position: absolute; left: 320px; height: 100px;}
#top #text-15 img {height: 103px; width: 103px;}

#top .metaslider .flexslider {margin-bottom:0;}
#top .metaslider .caption-wrap {  /* background: rgba(19,147, 178, 0.85); */ background: rgba(40, 40, 40, 0.85); opacity: 1;  padding:15px ; line-height:20px;    font-size: 20px;    text-transform: uppercase; -webkit-border-top-right-radius: 100px;-moz-border-radius-topright: 100px;border-top-right-radius: 100px;

}

.page-id-44 .vc_row.vc_row-o-equal-height > .vc_column_container {align-items: center;}

#content .entry-content {padding: 15px; background:#0f0f0f;}

.side_left {padding-top:40px;}

/* .color_w {background:#f9f9f9;}
.color_w p {color:#000; padding:10px 15px; font-size: 18px; text-align: center;} */

.color_w {background:#1393b2;}
.color_w p {color:#fff; padding:10px 15px; font-size: 18px; text-align: center;}

.color_d {background:#1393b2;}
.color_d p {color:#fff; padding:10px 15px; font-size: 18px; text-align: center;}


.side_right .widget {margin-bottom: 30px;}

.side_right #text-2 { background:#1393b2; padding:25px;}
.side_right #text-2 h2 {color:#044757; font-weight:bold;}
.side_right #text-2 a {color:#fff; }

.side_right #text-4 { background:#1e1d1d; padding:25px;}
.side_right #text-4 h2 {color:#fff;  font-size:24px; /* font-family: Pacifico, cursive; font-weight:300; */ margin-bottom:20px;}
.side_right #text-4 p {color:#fff; /* font-family: Pacifico, cursive; font-weight:300; */}
.side_right #text-8 iframe {width: 100%;}


#footer .fa {color:#1c829b;}
#footer .fa-mobile {font-size:20px;}

#footer .cms-icons {    float: left;  text-align:left;  width: 100%;   padding-left:10px; color: #fff;    font-size: 14px; border-top:1px solid #333; padding:10px 0;}

.facebook #menu-item-98  {display:none;}
.facebook #header .fb_badge {display:none!important;}
.facebook .cms-FB {display:none!important;}

/* Mobile CSS */

@media (min-width: 992px) and (max-width:1199px) {

#top .metaslider .caption-wrap {    font-size: 18px;}

.side_right #text-2 {padding:15px;}
.side_right #text-4 {padding:15px;}

}

@media (min-width: 768px) and (max-width:991px) {

#top .metaslider .caption-wrap {    font-size: 14px; line-height:18px;}

.side_left {width: 70%!important;}
.side_right {width: 30%!important;}
.side_right .widget h2 {    color: #fff;    font-size: 20px;}

.side_right #text-2 {padding:10px;}
.side_right #text-4 {padding:10px;}
.side_right #text-2 a {font-size:12px;}

}

@media all and (max-width: 767px)  {
body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

.container {    width: 97%;}
#header .logo-left {width:100%; text-align:center; margin:15px auto;}

#header .fb_badge {    right: 80px;    margin: 0px 0 0;}

#header .menu {    background: #000 none repeat scroll 0 0;    border: 1px solid #ccc;    float: left;   width: 100%;    margin: 0 0px 10px;    text-align: left;    }

#header .menu ul {    margin: 0;    padding: 5px 0;    width: 100%;  }
#header .menu ul li a { line-height:40px;  text-align:left; padding:0px 10px; font-size:16px; margin:0px 0 1px;}
#header .menu ul li ul {box-shadow:none!important; background:#000;}
#header .menu ul li ul li a{padding-left:20px;}

#header .menu ul li.menu-item-has-children > a{    background: none; }

.navbar-collapse {    z-index: 99;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {    border: medium none;}
.navbar-default .navbar-toggle {    border-color: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {    background-color: #1393b2; color:#fff;}
.navbar-default .navbar-toggle .icon-bar {    background-color: #fff;}

.navbar-default .navbar-toggle:hover .icon-bar {    background-color: #fff;}
.navbar-default .navbar-toggle:focus .icon-bar {    background-color: #fff;}

.navbar-toggle { margin: 0px -15px 10px 0; padding: 12px 8px; border:1px solid #fff; position: relative;   }
.navbar-toggle:first-child {    float: right;    margin: 0px 10px 0 15px;    padding: 10px 10px 4px;    position: relative;   }
.navbar-toggle.modalinfo {margin: 0px 0px 10px 0; padding: 10px 10px 4px; }

.navbar-toggle.modalinfo .glyphicon {color: #fff; font-size:16px;}
.navbar-toggle.modalinfo:hover .glyphicon {color: #fff;}
.navbar-toggle.modalinfo:focus .glyphicon {color: #fff;}

.navbar-toggle:first-child .glyphicon {color: #fff; font-size:16px;}
.navbar-toggle:first-child:hover .glyphicon {color: #fff;}
.navbar-toggle:first-child:focus .glyphicon {color: #fff;}

#top .metaslider .caption-wrap {    font-size: 15px;}

#content .entry-content {padding:0 15px;}

h1 {font-size:25px;}

.vc_row-o-equal-height .vc_col-sm-2 {width:33%; display:inline-block;}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {    width: 25%;    display: inline-block !important;}

#text-3 {display: none;}

#footer .cms-icons {    float: left;  text-align:left;  width: 100%;   padding-left:10px; color: #fff;    font-size: 14px; border-top:1px solid #333; padding-top:15px;}
}


@media all and (max-width: 640px)  {

#top .metaslider .caption-wrap {  position:relative;  font-size: 15px; -webkit-border-radius: 1px;
-moz-border-radius: 1px;border-radius: 1px;}
}
@media all and (max-width: 480px)  {


.vc_row-o-equal-height .vc_col-sm-2 {width:33%; display:inline-block;}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {    width: 50%;    display: inline-block !important;}



}

@media all and (max-width: 320px)  {
.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {    width: 100%;    display: inline-block !important;}

}
